
/* パーツ
------------------------------------------------------------*/
.clearfix:after {
content: ".";
display: block;
clear: both;
height: 0;
visibility: hidden;
}

.clear{
clear:both;
}

.fll{ float:left;}
.flr{ float:right;}
.flno{ float:none;}

.marr30{ margin:0 40px 0 0;}
.marB20{ margin:0 0 20px 0;}
.marT100{ margin:100px 0 0 0;}
.marB40{ margin:0 0 40px 0;}
.marB70{ margin:0 0 70px 0;}
.marB100{ margin:0 0 100px 0;}


.marT30{ margin:30px 0 0 0;}

.padT10{ padding:10px 0 0 0;}
.padT20{ padding:20px 0 0 0;}
.padT30{ padding:30px 0 0 0;}
.padT40{ padding:40px 0 0 0;}
.padT70{ padding:70px 0 0 0;}
.padB10{ padding:0 0 7px 0;}
.padB20{ padding:0 0 20px 0;}
.padB40{ padding:0 0 40px 0;}
.padB100{ margin:0 0 100px 0;}
.padL100{ margin:0 150px 0 0;}
.padL70{ margin:0 0 0 70px;}
.marT70{ margin:50px 0 0 0;}


.alignL{ text-align:left;}
.alignC{ text-align:center;}
.alignR{ text-align:right;}

.fontRed{ color:#CC0000; font-weight:bold; font-size:20px;}
.fontRed2{ color:#FF0000; font-weight:bold; font-size:25px;}
.fontRed3{ color:#CC0000; font-weight:bold; font-size:17px;}
.fontRed4{ color:#06508C; font-weight:bold; font-size:14px; line-height:20px;}
.fontRed5{ color:#CC0000; font-size:16px;}
.fontBold{ font-weight:bold; }
.fontBold2{ font-weight:bold; font-size:20px; }
.fontBold3{ font-weight:normal; font-size:18px; }
.fontBold4{ font-weight:bold; font-size:25px; }
.fontnormal{ font-weight:normal; font-size:15px;}

.attTxt { color:#CC2C38; font-size:12px; padding-top:5px; font-family:sans-serif; }

.width50per{ width:50%;}

.footpagetop {
    position: fixed;
    bottom: 10px;
    right: 10px;
}


/* -------------------------------- 

Primary style

-------------------------------- */
*, *::after, *::before {
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  font-size: 1.6rem;
  font-family: "ヒラギノ角ゴ Pro W6", sans-serif;
  color: #2e3233;
  background-color: #ffffff;
}

a {
  color: #333333;
  text-decoration: none;
 /* padding:0 20px 0 0;*/
}

a:hover {
	text-decoration:underline;
}

img {
  /* make images responsive 重要*/
	max-width: 100%;
	height: auto;
	margin:0; 
	padding:0;
	
}

input {
  font-family: sans-serif;
  font-size: 1.6rem;
}

input[type="search"]::-ms-clear {
  /* removes close icon - IE */
  display: none;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  display: none;
}

p { line-height:25px; }


/* -------------------------------------------------------------------------------------------------------------------

ヘッダー

---------------------------------------------------------------------------------------------------------------------- */
#headWrap{
	width:1100px;
	margin:auto;
	padding-top:25px;
	}

/* -------------------------------------------------------------------------------------------------------------------

グロナビ

---------------------------------------------------------------------------------------------------------------------- */
#gmenu{
	width:1100px;
	margin:auto;
	padding-top:20px;
	}

#gmenu ul{
	padding:0px;
	margin:0px;
	}

#gmenu ul li{
	float:left;
	width:20%;
	text-align:center;
	}

#gmenu ul li a{
	display:block;
	color:#333333;
	font-size:16px;
	padding:20px 0;
	text-decoration:none;
	border-radius:4px;
	}

#gmenu ul li a:hover{
	background-color:#666666;
	color:#FFFFFF;
	}


/* -------------------------------------------------------------------------------------------------------------------

メインビジュアル

---------------------------------------------------------------------------------------------------------------------- */


#mainv {
	width: 100%;
	height:auto;
	clear:both;
	margin:0; /*上部からの位置*/
	padding:0 0 0 0;
}

#mainv .mainvin{
	width: 1100px;
	margin:0 auto;
	padding-top:20px;
}


#mainv .mainvin h2{
	text-align:center;
	font-size:40px;
	font-weight:bold;
	padding:70px 0 0 0;
	}

#mainv .mainvin2{
	width:100%;
	height:160px;
	background:#F4F4F4;
}

#mainv .mainvin2 h2{
	text-align:center;
	font-size:40px;
	font-weight:bold;
	padding:70px 0 0 0;
	}




/* -------------------------------------------------------------------------------------------------------------------

メインコンテンツ

---------------------------------------------------------------------------------------------------------------------- */


#maincont {
	width:100%;
}

#maincont .h2Wrap {
	padding:40px 0 0 0;
}

#maincont .pankuzu {
	width:1100px;
	margin:auto;
	padding:20px 0 0 0;
	}

#maincont .pankuzu ul{
	margin:0;
	padding:0;
	}

#maincont .pankuzu ul li{
	float:left;
	padding:0 5px 0 0;
	font-family:sans-serif;
	font-size:13px;
	}

#maincont .pankuzu ul li a{
	text-decoration:none;
	}

#maincont .pankuzu ul li a:hover{
	text-decoration:underline;
	}

#maincont .contWrap1 {
	width:850px;
	margin:auto;
	padding:50px 0 0 0;
	clear:both;
}

#maincont .contWrap1 .telfaxWrap {
	margin:auto;
	padding:10px 0 0 0;
	clear:both;
}

#maincont .contWrap1 .conceptTxt {
	padding:30px 0 0 0;
	text-align:center;
}

#maincont .contWrap1 .conceptTxt p{
	padding:0 0 20px 0;
	}

#maincont .contWrap1 h3 {
	font-size:20px;
	padding:0 0 10px 0;
	font-weight:bold;
	line-height:30px;
	border-bottom:3px solid #666666;
}

#maincont .serviceh3 h3 {
	font-size:20px;
	padding:10px 10px;
	font-weight:bold;
	background-color:#CCCCCC;
	border-bottom:none;
	
}




/* 商品一覧エリアの背景 */
#maincont .contWrap1 .item-list {
  margin:30px 0 0 0;
}

/* クリアフィックス */
#maincont .contWrap1 .item-list ul:after {
  content: "";
  clear: both;
  display: block;
}

/* 商品一覧のリストの設定 */
#maincont .contWrap1 .item-list ul li {
  display: block;
  float: left;
  height: 220px;
  list-style-type: none;
  text-align: center;
  width: 20%;
}

/* 商品一覧のリストの設定 */
#maincont .contWrap1 .item-list ul li p{
	padding:0 0 0px 0;
}

/* 商品一覧のリストの設定 */
#maincont .contWrap1 .item-list ul li a{
	margin:0;
	padding:0;
}


#maincont .contWrap2 {
	width:1100px;
	background:#fff;
	padding:40px 0 0px 0;
	margin:0 auto;
}

#maincont .contWrap2 h3{
	font-size:21px;
	padding:20px 0 10px 0;
	font-weight:bold;
}

#maincont .contWrap2 .newsWrap{
	width:80%;
	margin:auto;
	padding:0 0 20px 0;
}

#maincont .contWrap2 .newsWrap dl{
	padding:0px;
	margin:0px;
}

#maincont .contWrap2 .newsWrap dl dt{
	float:left;
	padding:20px 0 0 0;
	width:15%;
}

#maincont .contWrap2 .newsWrap dl dd{
	border-bottom:1px solid #939393;
	padding:20px 0 20px 0;
}








#maincont .contWrap2 .contWrap2in {
	width:90%;
	margin:auto;
}

#maincont .contWrap2 .contWrap2in .contWrap2L {
	width:50%;
	float:left;
}

#maincont .contWrap2 .contWrap2in .contWrap2L p{
	padding:0 0 15px 0;
}

#maincont .contWrap2 .contWrap2in .contWrap2L p.fll{
	padding:0 26px 0 0;
}

#maincont .contWrap2 .contWrap2in .contWrap2L a{
	margin:0;
	padding:0;
}

#maincont .contWrap2 .contWrap2in .contWrap2R {
	width:50%;
	background:#fff;
	float:right;
}

#maincont .contWrap2 .contWrap2in .contWrap2R .fb-page{
	padding:20px 20px 20px 35px;
	}


#maincont .contactWrap {
	width:100%;
}

#maincont .contactWrap .contactWrapin {
	width:930px;
	margin:auto;
	padding:0px 0 70px 0;
}

#maincont .contactWrap .contactWrapin p.flr a{
	/*pointer-events:none;リンクを非リンクに変える*/
	/*cursor:default;マウスカーソルを矢印のまま変えない*/
	text-decoration:none;/*下線を消す*/
}

#maincont .contactWrap .contactWrapin p.alignC{
	padding:0 0 40px 0;
}


#maincont .contactWrap2 {
	width:100%;
}

#maincont .contactWrap2 .contactWrap2in {
	width:900px;
	margin:auto;
	padding:0 0 80px 0;
}

#maincont .contactWrap2 .contactWrap3in {
	width:70%;
	margin:auto;
	padding:0;
}

#maincont .contactWrap2 .contactWrap2in p.alignC{
	padding:0 0 40px 0;
	font-size:20px;
}

#maincont .contactWrap2 .contactWrap2in p.alignC{
	padding:0 0 30px 0;
	font-size:18px;
	line-height:25px;
}

#maincont .contactWrap2 .contactWrap2in p.fll{
	padding:0 0 10px 0;
}



/* -------------------------------------------------------------------------------------------------------------------

七五三ページ

---------------------------------------------------------------------------------------------------------------------- */
#maincont .secondvWrap p{
	text-align:center;
	padding:50px 0 0 0;
}



#maincont .contWrap3 {
	width:100%;
	margin:auto;
	padding:70px 0 0 0;
}

#maincont .contWrap3 p.cont3maintitle {
	font-weight:bold;
	font-size:30px;
	color:#2B358A;
	text-align:center;
	line-height:35px;
	margin:auto;
	width:90%;
	}

#maincont .contWrap3 p.cont3fontRed {
	color:#CC2C38;
	font-size:14px;
	text-align:center;
	font-family:sans-serif;
	line-height:25px;
	padding:30px 0 0 0;
	}


/* 商品一覧エリアの背景 */
#maincont .contWrap3 .item-list {
  margin:50px 0 0 0;	
}


/* 商品一覧エリアの背景 */
#maincont .contWrap3 .item-list p.img753-3p{
	text-align:center;
}


/* アンカーメニュー */
#maincont .contWrap3 .unkermenu{
	width:1150px;
	margin:auto;
	padding:90px 0 0 0;
}

#maincont .contWrap3 .btnflow{
	width:91%;
	margin:auto;
	padding:20px 0 0 0;
	clear:both;
}

#maincont .contWrap3 .btnflow p{
	text-align:right;
	padding:0;
	margin:0;
}

#maincont .contWrap3 .unkermenu ul li{
	float:left;
}

#maincont .contWrap3 .unkermenu ul li a{
	list-style:none;
}



#maincont .contWrap1 .layout1{
	width:100%;
	margin:40px 0 0 0;
}

#maincont .contWrap1 .layout1 ul{
	margin:0 0 0 20px;
	padding:0;
}

#maincont .contWrap1 .layout1 ul li{
	padding:30px 0;
	margin:0 10px 0 0;
	float:left;
	width:19%;
	color:#FFFFFF;
	font-size:18px;
	text-align:center;
	background-color:#CD2C38;
}

#maincont .contWrap1 .layout1 p{
	padding:30px 0 0 0;
}

#maincont .contWrap1 .layout1 p.layout1Txt{
	padding:30px 0 0 0;
	margin:auto;
	width:90%;
	text-align: center;
}

#maincont .contWrap1 .layout1 .layout1L{
	float:left;
	width:50%;
}

#maincont .contWrap1 .layout1 .layout1R{
	float:left;
	width:50%;
	padding:0 0 0 20px;
}

#maincont .contWrap1 .layout1 .layout1R p{
	padding:0 0 25px 0;
	line-height:20px;
}


#maincont .contWrap1 .layout2{
	width:100%;
	margin:auto;
	clear:both;
	padding:20px 0 0 0px;
}

#maincont .contWrap1 .layout2 h4{
	font-size:20px;
	font-weight:bold;
	padding:0 0 20px 0;
	text-align:center;
}

#maincont .contWrap1 .qah4 h4{
	font-size:20px;
	font-weight:bold;
	padding:40px 0 0 0;
	text-align:center;
}




#maincont .contWrap1 .layout2 .layout2L{
	width:48%;
	float:left;
}

#maincont .contWrap1 .layout2 .layout2L p{
	padding:0 0 10px 0;
}

#maincont .contWrap1 .layout2 .layout2L p:nth-child(1){
	font-size:20px;
	font-weight:bold;
}

#maincont .contWrap1 .layout2 .layout2L .layou2box p:nth-child(1){
	border:1px solid #BEBEBE;
	border-bottom:none;
	background-color:#EEEEEE;
	font-size:15px;
	font-weight:normal;
	padding:20px;
}

#maincont .contWrap1 .layou2box ul li{
	float:left;
	width:33%;
	height:auto;
	padding:0 10px 0 0;
	
}



#maincont .contWrap1 .layout2 .layout2L .layou2box p:nth-child(2){
	font-size:15px;
	padding:10px 20px 35px 20px;
	border:1px solid #BEBEBE;
	line-height:25px;
	text-align:left;
}

#maincont .contWrap1 .layout2 .layout2L .layout2boxpad p:nth-child(2){
	padding:10px 20px 10px 20px;
}


#maincont .contWrap1 .layout2 .layout2L .wpresentTxt p:nth-child(2){
	padding-bottom:60px;
}



#maincont .contWrap1 .layout2 .layout2R{
	width:48%;
	float:right;
}


#maincont .contWrap1 .layout2 .layout2R p{
	padding:0 0 10px 0;
}

#maincont .contWrap1 .layout2 .layout2R p:nth-child(1){
	font-size:20px;
	font-weight:bold;
}

#maincont .contWrap1 .layout2 .layout2R .layou2box p:nth-child(1){
	border:1px solid #BEBEBE;
	border-bottom:none;
	background-color:#EEEEEE;
	font-size:15px;
	font-weight:normal;
	padding:20px;
}

#maincont .contWrap1 .layout2 .layout2R .layou2box p:nth-child(2){
	font-size:15px;
	padding:10px 20px;
	border:1px solid #BEBEBE;
	line-height:25px;
	text-align:left;
}

#maincont .contWrap1 .layout2 .layout2B{
	clear:both;
	width:100%;
	padding:50px 0 0 0;
}

#maincont .contWrap1 .layout2 .layout2B p{
	padding:0 0 10px 0;
}

#maincont .contWrap1 .layout2 .layout2B p:nth-child(1){
	font-size:20px;
	font-weight:bold;
}


#maincont .contWrap1 .layout2 .layout2B table{
	border-collapse:collapse;
}

#maincont .contWrap1 .layout2 .layout2B table tr th{
	border:1px solid #BEBEBE;
	background-color:#EEEEEE;
	font-size:15px;
	font-weight:normal;
	padding:20px;
}

#maincont .contWrap1 .layout2 .layout2B table tr th:nth-child(1){
	width:45%;
}

#maincont .contWrap1 .layout2 .layout2B table tr td{
	border:1px solid #BEBEBE;
	font-size:15px;
	font-weight:normal;
	padding:10px 20px;
	text-align:left;
	line-height:25px;
}


#maincont .contWrap1 .layout2 .layout3B{
	clear:both;
	width:100%;
	padding:0;
}

#maincont .contWrap1 .layout2 .layout3B p{
	padding:0 0 10px 0;
}

#maincont .contWrap1 .layout2 .layout3B p:nth-child(1){
	font-size:20px;
	font-weight:bold;
}


#maincont .contWrap1 .layout2 .layout3B table{
	border-collapse:collapse;
}

#maincont .contWrap1 .layout2 .layout3B table tr th{
	border:1px solid #BEBEBE;
	background-color:#EEEEEE;
	font-size:15px;
	font-weight:normal;
	padding:20px;
}

#maincont .contWrap1 .layout2 .layout3B table tr th:nth-child(1){
	width:50%;
}

#maincont .contWrap1 .layout2 .layout3B table tr td{
	border:1px solid #BEBEBE;
	font-size:15px;
	font-weight:normal;
	padding:10px 20px;
	text-align:left;
	line-height:25px;
}



#maincont .contWrap1 .tableL1Wrap{
	width:70%;
	margin:auto;
	padding:50px 0 0 0;
}



#maincont .contWrap1 .tableL1Wrap .tableL1in h4{
	font-size:20px;
	font-weight:bold;
	padding:60px 0 15px 0;
	text-align:center;
}

#maincont .contWrap1 .tableL1Wrap .tableL1in table{
	border-collapse:collapse;
	width:100%;
}

#maincont .contWrap1 .tableL1Wrap .tableL1in table tr th{
	border:1px solid #888888;
	background-color:#414141;
	font-size:17px;
	font-weight:normal;
	padding:20px;
	color:#FFFFFF;
}

#maincont .contWrap1 .tableL1Wrap .tableL1in table tr td{
	border:1px solid #BEBEBE;
	font-size:18px;
	font-weight: bold;
	padding:20px;
	line-height:25px;
	text-align:center;
}

#maincont .contWrap1 .tableL1Wrap .tableL1in table tr td:nth-child(1){
	background-color:#EEEEEE;
	border:1px solid #BEBEBE;
	font-size:15px;
	font-weight:normal;
	padding:20px;
	line-height:25px;
	text-align:center;
	width:40%;
}

#maincont .contWrap1 .tableL1Wrap .tableL1in table tr td:nth-child(2){
	font-size:18px;
	font-weight: bold;
	padding:20px;
	line-height:25px;
	text-align:center;
}



#maincont .contWrap1 .layout2 .layou2box table{
	border-collapse:collapse;
	width:100%;
}

#maincont .contWrap1 .layout2 .layou2box table th{
	/*border:1px solid #BEBEBE;
	background-color:#EEEEEE;*/
	font-size:15px;
	font-weight:normal;
	padding:20px;
	width:50%;
}

#maincont .contWrap1 .layout2 .layou2box table.col3 th{
	font-size:15px;
	font-weight:normal;
	padding:10px;
	width:15%;
	vertical-align:middle;
	text-align:left;
}

#maincont .contWrap1 .layout2 .layou2box table.col3 tr.accesstd td{
	text-align:left;
	padding:20px;
	vertical-align:middle;
	line-height:20px;
}

#maincont .contWrap1 .layout2 .layou2box table.col3 tr.col3black th{
	border:1px solid #BEBEBE;
	background-color:#414141;
	font-size:15px;
	font-weight:normal;
	padding:20px;
	width:25%;
	vertical-align:middle;
	color:#FFFFFF;
}

#maincont .contWrap1 .layout2 .layou2box table.col3 tr.col3black td{
	border:1px solid #BEBEBE;
	background-color:#414141;
	font-size:15px;
	font-weight:normal;
	padding:20px;
	vertical-align:middle;
	color:#FFFFFF;
}

#maincont .contWrap1 .layout2 .layou2box table.col3 tr.col3gray td{
	border:1px solid #BEBEBE;
	background-color:#EEEEEE;
	font-size:15px;
	font-weight:normal;
	padding:20px;
	vertical-align:middle;
}

/*重要*/
#maincont .contWrap1 .layout2 .layou2box table.col3 th.tooltip a{
	background:url(../img/btn_qaicon.png) no-repeat 6px 0px ;
	padding:10px 35px 20px 0;
	margin:0 -33px -15px 0;
	display: inline-block;
	width:22px;
	height:22px;
}

/*重要*/
.layout2 .layou2box table.col3 td.tooltip a{
	background:url(../img/btn_qaicon.png) no-repeat 6px 0px ;
	padding:10px 35px 20px 0;
	margin:0 -33px -12px 0;
	display: inline-block;
	width:22px;
	height:22px;
}

/*重要*/
p.tooltip a img{
	margin:0 0 -5px 0;
}

.tooltip a img:hover{
	opacity: 0.5 ;
}

.tooltip a:hover{
	opacity: 0.5 ;
	text-decoration:none;
}

#maincont .contWrap1 .layout2 .layou2box table.col3 td{
	/*border:1px solid #BEBEBE;*/
	padding:10px 40px;
	vertical-align:middle;
	text-align:left;
}

#maincont .contWrap1 .layout2 .layou2box table{
	/*border:1px solid #BEBEBE;*/
	background-color:#fff;
	font-size:15px;
	font-weight:normal;
	padding:20px;
}

#maincont .contWrap1 .layout2 .layou2box table td{
	/*border:1px solid #BEBEBE;*/
	font-size:15px;
}

#maincont .contWrap1 .tableL2Wrap{
	width:90%;
	margin:auto;
	padding:50px 0 0 0;
}

#maincont .contWrap1 .tableL2Wrap .tableL2WrapL{
	width:50%;
	float:left;
	padding:0 40px 0 0;
	text-align:center;
}

#maincont .contWrap1 .tableL2Wrap .tableL2WrapR{
	width:50%;
	float:right;
	text-align:center;
}

#maincont .contWrap1 .tableL3Wrap .tableL2WrapR ul{
	padding:0;
	margin:0;
	}

#maincont .contWrap1 .tableL3Wrap .tableL2WrapR ul li{
	padding:0 0 20px 0;
	}

#maincont .contWrap1 .tableL3Wrap .tableL2WrapR p{
	padding:0 0 20px 0;
	}




#maincont .contWrap1 .tableL2Wrap table{
	border-collapse:collapse;
	width:100%;
	margin:0 0 20px 0;
}

#maincont .contWrap1 .tableL2Wrap table tr th{
	border:1px solid #888888;
	background-color:#414141;
	font-size:17px;
	font-weight:normal;
	padding:20px;
	color:#FFFFFF;
}

#maincont .contWrap1 .tableL2Wrap table tr td{
	border:1px solid #BEBEBE;
	font-size:15px;
	font-weight:normal;
	padding:20px;
	line-height:25px;
	text-align:center;
}


#maincont .contWrap1 .tableL2Wrap table tr td:nth-child(1){
	background-color:#EEEEEE;
	border:1px solid #BEBEBE;
	font-size:15px;
	font-weight:normal;
	padding:20px;
	line-height:25px;
	text-align:center;
	width:40%;
}

#maincont .contWrap1 .tableL2Wrap table tr td:nth-child(2){
	font-size:18px;
	font-weight: bold;
	padding:20px;
	line-height:25px;
	text-align:center;
}

#maincont .contWrap1 .tableL2Wrap h4{
	font-size:20px;
	font-weight:bold;
	padding:20px 0 40px 0;
	text-align:center;
}

#maincont .contWrap1 .tableL2Wrap p.feeexanmple img{
	margin:30px 0 0 0;
}




#maincont .contWrap1 .layout3{
	width:100%;
	margin:40px 0 0 0;
}

#maincont .contWrap1 .layout3 .layout1L{
	float:left;
	width:60%;
}

#maincont .contWrap1 .layout3 .layout1R{
	float:left;
	width:40%;
	padding:0 0 0 20px;
}



#maincont .contWrap1 .tableL3Wrap{
	width:100%;
	margin:auto;
	padding:0;
}

#maincont .contWrap1 .table3Wrapacc{
	padding:0;
}

#maincont .contWrap1 .tableL3Wrap .tableL2WrapL{
	float:left;
	padding:0 30px 0 0;
	text-align:center;
}

#maincont .contWrap1 .tableL3Wrap .tableL2WrapR{
	width:80%;
	float:right;
}



#maincont .contWrap1 .tableL3Wrap table{
	border-collapse:collapse;
	width:100%;
	margin:20px 0 0 0;
}

#maincont .contWrap1 .tableL3Wrap table tr th{
	border:1px solid #888888;
	background-color:#414141;
	font-size:17px;
	font-weight:normal;
	padding:20px;
	color:#FFFFFF;
}

#maincont .contWrap1 .tableL3Wrap table tr td{
	border:1px solid #BEBEBE;
	font-size:15px;
	font-weight:normal;
	padding:20px;
	line-height:25px;
	text-align:center;
}


#maincont .contWrap1 .tableL3Wrap table tr td:nth-child(1){
	background-color:#EEEEEE;
	border:1px solid #BEBEBE;
	font-size:15px;
	font-weight:normal;
	padding:20px;
	line-height:25px;
	text-align:center;
	width:40%;
}

#maincont .contWrap1 .tableL3Wrap table tr td:nth-child(2){
	font-size:18px;
	font-weight: bold;
	padding:20px;
	line-height:25px;
	text-align:center;
}


/* 商品一覧エリアの背景 */
#maincont .contWrap1 .item-list2 {
  margin:30px 0 0 0;
}

#maincont .contWrap1 .item-list2 h4{
	font-size:20px;
	font-weight:bold;
	padding:40px 0 30px 0;
	text-align:center;
}

/* クリアフィックス */
#maincont .contWrap1 .item-list2 ul:after {
  content: "";
  clear: both;
  display: block;
}

/* 商品一覧のリストの設定 */
#maincont .contWrap1 .item-list2 ul li {
	display: block;
	float: left;
	height: 145px;
	list-style-type: none;
	text-align: center;
	width: 20%;
}

/* 商品一覧のリストの設定 */
#maincont .contWrap1 .item-list2 ul li p{
	padding:0 0 10px 0;
}

/* 商品一覧のリストの設定 */
#maincont .contWrap1 .item-list2 ul li a{
	margin:0;
	padding:0;
}

#maincont .contWrap1 .item-list2 ul.worksname span {
	display: block;
	padding:10px 0 0 0;
	font-size:14px;
}




#maincont .contWrap1 .slider-pro{
	margin:50px auto;
}



#maincont .contWrap1 .tableL4Wrap{
	width:90%;
	margin:auto;
	padding:30px 0 0 0;
}


#maincont .contWrap1 .tableL4Wrap .tableL2WrapL{
	width:30%;
	float:left;
	padding:0 30px 0 0;
}

#maincont .contWrap1 .tableL4Wrap .tableL2WrapR{
	width:70%;
	float:right;
}

#maincont .contWrap1 .tableL4Wrap .h5Wrap{
	clear:both;
	padding:30px 0 50px 0;
}

#maincont .contWrap1 .tableL4Wrap .h5Wrap h5{
	font-size:18px;
	font-weight:bold;
	background:#EEEEEE;
	padding:20px 0;
	margin:0 0 30px 0;
	text-align:center;
}

#maincont .contWrap1 .tableL4Wrap .adviceblue{
	font-size:15px;
	background:#06508C;
	padding:20px;
	margin:30px 0 0 0;
	color:#FFFFFF;
	text-align:left;
}


/* -------------------------------------------------------------------------------------------------------------------

撮影の流れ

---------------------------------------------------------------------------------------------------------------------- */

#maincont .contWrap1 .tableLflowWrap{
	clear:both;
	}

#maincont .contWrap1 .tableLflowWrap ul{
	padding:0;
	margin:30px 0 0 0;
	}

#maincont .contWrap1 .tableLflowWrap ul li.bluebox{
	width:28%;
	float:left;
	padding:20px;
	font-size:18px;
	margin:0 20px 0 0;
	background:#06508C;
	text-align:left;
	color:#FFF;
	}

#maincont .contWrap1 .tableLflowWrap ul li.redbox{
	width:28%;
	float:left;
	padding:20px;
	font-size:18px;
	margin:0 20px 0 0;
	background:#CD2C38;
	text-align:left;
	color:#FFF;
	}

#maincont .contWrap1 .tableLflowWrap ul li.flowRTxt{
	float:left;
	width:65%;
	line-height:20px;
	}

#maincont .contWrap1 .tableLflowWrap ul li.flowsankaku{
	clear:both;
	padding:10px 0 10px 140px;
	}

#maincont .contWrap1 .flowimgWrap{
	width:1150px;
	}



/* -------------------------------------------------------------------------------------------------------------------

よくあるご質問

---------------------------------------------------------------------------------------------------------------------- */

/*ボックス全体*/
.accbox {
    margin: 15px auto;
    padding: 0;
    max-width: 80%;/*最大幅*/
}

/*ラベル*/
.accbox label {
    display: block;
    margin: 0.5px 0;
    padding : 17px 12px;
    color: #fff;
    font-weight: bold;
    background: #414141;
    cursor :pointer;
    transition: all 0.5s;
}

/*アイコンを表示*/
.accbox label:after {
    content: '▼';
    font-family: 'FontAwesome';
	float:right;
}

/*ラベルホバー時*/
.accbox label:hover {
    background: #414141;
}

/*チェックは隠す*/
.accbox input {
    display: none;
}

/*中身を非表示にしておく*/
.accbox .accshow {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

/*クリックで中身表示*/
.cssacc:checked + label + .accshow {
    height: auto;
    padding: 20px;
    background: #F7F7F7;
    opacity: 1;
	line-height:20px;
}

.accbox .accshow p {
    margin: 15px 10px}

/*アイコンを入れ替える*/
.cssacc:checked + label:after {
	content:'▲';
	float:right;
}



/* -------------------------------------------------------------------------------------------------------------------

トリミングマニュアル

---------------------------------------------------------------------------------------------------------------------- */
.contWrap1 .trimmingbtn{
	width:600px;
	margin:auto;
	padding:20px 0;
}

.contWrap1 .trimmingbtn ul{
	padding:10px 0;
}

.contWrap1 .trimmingbtn ul li:nth-child(1) {
	float:left;
	padding:0 30px 0 0;
}



/* -------------------------------------------------------------------------------------------------------------------

ツールチップ

---------------------------------------------------------------------------------------------------------------------- */

#tooltip
{
    text-align: left;
    color: #fff;
    background: #06508C;
    position: absolute;
    z-index: 100;
    padding: 15px;
	line-height:20px;
	font-size:13px;
}
 
    #tooltip:after /* triangle decoration */
    {
        width: 0;
        height: 0;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-top: 10px solid #06508C;
        content: '';
        position: absolute;
        left: 50%;
        bottom: -10px;
        margin-left: -10px;
    }
 
        #tooltip.top:after
        {
            border-top-color: transparent;
            border-bottom: 10px solid #06508C;
            top: -20px;
            bottom: auto;
        }
 
        #tooltip.left:after
        {
            left: 10px;
            margin: 0;
        }
 
        #tooltip.right:after
        {
            right: 10px;
            left: auto;
            margin: 0;
        }


/* -------------------------------------------------------------------------------------------------------------------

お問合せ（入力完了）

---------------------------------------------------------------------------------------------------------------------- */
#maincont .contWrap1 .contactfin{
	width:80%;
	margin:auto;
}

#maincont .contWrap1 .contactfin h3{
	padding:40px 0 30px 0;
	font-size:30px;
	border-bottom:none;
	text-align:center;
}

#maincont .contWrap1 .contactfin2{
	padding:40px 0 30px 0;
	width:80%;
	margin:auto;
}

#maincont .contWrap1 .contactfin2 ul{
	padding:0 0 10px 0;
}

#maincont .contWrap1 .contactfin2 ul li{
	list-style:disc;
	margin:10px 0 0 30px;
	font-size:15px;
	font-weight:bold;
}
#maincont .contWrap1 .contactfin2 p.teltxt{
	padding:30px 0;
	font-size:20px;
	font-weight:bold;
	line-height:30px;
}

#maincont .contWrap1 .contactfin2 p.servicebb{
	border-bottom:3px solid #666666;
	padding-bottom:5px;
	margin-bottom:10px;
}




/* -------------------------------------------------------------------------------------------------------------------

レスポンシブの画像切り替え

---------------------------------------------------------------------------------------------------------------------- */
/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
 
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 640px) {
    .pc { display: none !important; }
    .sp { display: block !important; margin:auto;}
}




/* -------------------------------------------------------------------------------------------------------------------

モーダルの中身

---------------------------------------------------------------------------------------------------------------------- */
.remodal p{
	padding:0 0 35px 0;
	line-height:0;
	}

.remodalTxt p{
	padding:0 0 20px 0;
	line-height:20px;
	text-align:left;
	font-size:15px;
	}

/* -------------------------------------------------------------------------------------------------------------------

ページ上部へ戻るボタン

---------------------------------------------------------------------------------------------------------------------- */

/*#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 77%;
}
#page-top a {
    background: #666;
    text-decoration: none;
    color: #fff;
    width: 100px;
    padding: 30px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
}
#page-top a:hover {
    text-decoration: none;
    background: #999;
}*/


/* -------------------------------------------------------------------------------------------------------------------

フッター

---------------------------------------------------------------------------------------------------------------------- */


#footer{
	width:100%;
	}

#footer .footerin{
	width:1100px;
	margin:auto;
	}


/*フッター左側*/
#footer .footerin .footerinL{
	width:370px;
	height:auto;
	float:left;
	padding:20px 0 0 0;
	margin:0 30px 0 0;
	}

#footer .footerin .footerinL p.borderB{
	padding:0 0 10px 0;
	margin:0 0 20px 0;
	border-bottom: 1px solid #CCC;
	font-weight:bold;
	}


#footer .footerin .footerinL ul.fll{
	margin:0 50px 0 0;
	}

#footer .footerin .footerinL ul li{
	list-style:none;
	padding:0 0 20px 0;
	}

#footer .footerin .footerinL ul li a{
	font-size:14px;
	text-decoration:none;
	color:#333333;
	}

#footer .footerin .footerinL ul li a:hover{
	text-decoration: underline;
	}


/*フッター中央*/
#footer .footerin .footerinC{
	width:255px;
	height:465px;
	border-right:1px solid #EBEBEB;
	font-size:17px;
	float:left;
	padding:25px 0 0 0;
	font-weight:bold;
	}

#footer .footerin .footerinC ul li{
	list-style:none;
	padding:0 0 25px 0;
	}

#footer .footerin .footerinC ul li a{
	font-size:16px;
	text-decoration:none;
	color:#333333;
	}

#footer .footerin .footerinC ul li a:hover{
	text-decoration: underline;
	}


#footer .footerin .footerinC p{
	font-size:17px;
	text-align:center;
	padding:20px 20px;
	}

#footer .footerin .footerinC img{
	margin:0 0 10px 40px;
	}
	
	
#footer .footerin .footerinR{
	padding:40px 0 0 0;
	float:left;
	}
	
#footer .footerin .footerinR .footRin{
	padding:0 0 0 60px;
	}

	
#footer .footerin .footerinR .footRin p.tellink a{
	pointer-events:none;/*リンクを非リンクに変える*/
	cursor:default;/*マウスカーソルを矢印のまま変えない*/
	text-decoration:none;/*下線を消す*/
	}
	
	
#footer .footerin .footerinR .footRin .footRcontact{
	padding:50px 0 0 0;
	}
	
#footer .footerin .footerinR .footRin .footRcontact p{
	padding:0 0 20px 0;
	line-height:20px;
	}
	
#footer .footerin .footerinR .footRin .footRcontact p:nth-child(1){
	font-size:23px;
	font-weight:bold;
	}
	
#footer .footerin .footerinR .footRin .footRcontact a{
	padding:0 0 0 10px;
	}
	
	
	
	

/*フッターコピーライト*/
#footer .copyright{
	width:1100px;
	clear:both;
	margin:40px auto 0 auto;
	border-top:20px solid #FF0000;
	}

#footer .copyright .copyrightin{
	width:1100px;
	margin:auto;
	}

#footer .copyright .copyrightinR{
	padding:20px 0 0 0;
	font-size:12px;
	float:right;
	}

#footer .copyright .copyrightinL{
	padding:20px 0 0 0;
	float:left;
	font-size:12px;
	}

#footer .copyright .copyrightinL ul{
	padding:0;
	margin:0;
	}

	
#footer .copyright .copyrightinL ul li{
	float:left;
	font-size:12px;
	padding:0 5px 0 0;
	}

#footer .copyright .copyrightinL ul li a{
	padding:0;
	}








/* -------------------------------- 

Main components 

-------------------------------- */
/*.cd-main-header {
	width:1300px;
}*/
  /* Force Hardware Acceleration in WebKit */ /*重要　これを消すと右下固定のトップが起動する*/
/*.cd-main-content, .cd-main-header {
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  will-change: transform;
}*/

.cd-main-content, .cd-main-header {
  position: relative;
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}

.cd-main-content {
  background: #fff;/*メインコンテンツの背景色*/
  min-height: 100vh;
  z-index: 2;
}

.cd-main-header {
  height: 50px;
  background: #ffffff;
  z-index: 3;
}



.cd-main-header .headR {
	float:right;
	margin:45px 4em 0 0;
}

.cd-main-header .headR div:nth-child(2) {
	pointer-events:none;/*リンクを非リンクに変える*/
	cursor:default;/*マウスカーソルを矢印のまま変えない*/
	text-decoration:none;/*下線を消す*/
}

.cd-main-header .headR .facebookWrap{
	margin:0 0 20px 0px;
	text-align:right;
	/*float:right;*/
}

.cd-main-header .headR .facebookWrap a{
	padding:0;
	}

.cd-main-header .headR .facebookWrap a img{
	margin:0 0 -10px 10px;
	}




.nav-is-fixed .cd-main-header {
  /* add .nav-is-fixed class to body if you want a fixed navigation on > 1170px */
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}


.cd-logo {
  position: absolute;
  top: 12px;
  left: 5%;
}
.cd-logo img {
  display: block;
}

.cd-header-buttons {
  position: absolute;
  display: inline-block;
  top: 3px;
  right: 5%;
}
.cd-header-buttons li {
  display: inline-block;
}

.cd-search-trigger, .cd-nav-trigger {
  position: relative;
  display: block;
  width: 44px;
  height: 44px;
  overflow: hidden;
  white-space: nowrap;
  /* hide text */
  color: transparent;
  z-index: 3;
  margin:10px 0 0 0;
}

.cd-search-trigger::before, .cd-search-trigger::after {
  /* search icon */
  content: '';
  position: absolute;
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  transition: opacity 0.3s;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.cd-search-trigger::before {
  /* lens */
  top: 11px;
  left: 11px;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  border: 3px solid #2e3233;
}
.cd-search-trigger::after {
  /* handle */
  height: 3px;
  width: 8px;
  background: #2e3233;
  bottom: 14px;
  right: 11px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.cd-search-trigger span {
  /* container for the X icon */
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}
.cd-search-trigger span::before, .cd-search-trigger span::after {
  /* close icon */
  content: '';
  position: absolute;
  display: inline-block;
  height: 3px;
  width: 22px;
  top: 50%;
  margin-top: -2px;
  left: 50%;
  margin-left: -11px;
  background: #2e3233;
  opacity: 0;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
  -moz-transition: opacity 0.3s, -moz-transform 0.3s;
  transition: opacity 0.3s, transform 0.3s;
}
.cd-search-trigger span::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.cd-search-trigger span::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.cd-search-trigger.search-is-visible::before, .cd-search-trigger.search-is-visible::after {
  /* hide search icon */
  opacity: 0;
}
.cd-search-trigger.search-is-visible span::before, .cd-search-trigger.search-is-visible span::after {
  /* show close icon */
  opacity: 1;
}
.cd-search-trigger.search-is-visible span::before {
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}
.cd-search-trigger.search-is-visible span::after {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.cd-nav-trigger span, .cd-nav-trigger span::before, .cd-nav-trigger span::after {
  /* hamburger icon in CSS */
  position: absolute;
  display: inline-block;
  height: 3px;
  width: 24px;
  background: #2e3233;
}
.cd-nav-trigger span {
  /* line in the center */
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -2px;
  -webkit-transition: background 0.3s 0.3s;
  -moz-transition: background 0.3s 0.3s;
  transition: background 0.3s 0.3s;
}
.cd-nav-trigger span::before, .cd-nav-trigger span::after {
  /* other 2 lines */
  content: '';
  right: 0;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform-origin: 0% 50%;
  -moz-transform-origin: 0% 50%;
  -ms-transform-origin: 0% 50%;
  -o-transform-origin: 0% 50%;
  transform-origin: 0% 50%;
  -webkit-transition: -webkit-transform 0.3s 0.3s;
  -moz-transition: -moz-transform 0.3s 0.3s;
  transition: transform 0.3s 0.3s;
}
.cd-nav-trigger span::before {
  /* menu icon top line */
  top: -6px;
}
.cd-nav-trigger span::after {
  /* menu icon bottom line */
  top: 6px;
}
.cd-nav-trigger.nav-is-visible span {
  /* hide line in the center */
  background: rgba(46, 50, 51, 0);
}
.cd-nav-trigger.nav-is-visible span::before, .cd-nav-trigger.nav-is-visible span::after {
  /* keep visible other 2 lines */
  background: #2e3233;
}
.cd-nav-trigger.nav-is-visible span::before {
  -webkit-transform: translateX(4px) translateY(-3px) rotate(45deg);
  -moz-transform: translateX(4px) translateY(-3px) rotate(45deg);
  -ms-transform: translateX(4px) translateY(-3px) rotate(45deg);
  -o-transform: translateX(4px) translateY(-3px) rotate(45deg);
  transform: translateX(4px) translateY(-3px) rotate(45deg);
}
.cd-nav-trigger.nav-is-visible span::after {
  -webkit-transform: translateX(4px) translateY(2px) rotate(-45deg);
  -moz-transform: translateX(4px) translateY(2px) rotate(-45deg);
  -ms-transform: translateX(4px) translateY(2px) rotate(-45deg);
  -o-transform: translateX(4px) translateY(2px) rotate(-45deg);
  transform: translateX(4px) translateY(2px) rotate(-45deg);
}

.cd-primary-nav, .cd-primary-nav ul {
	clear:both;
  position: fixed;
  top: 0;
  right: 0;
  height: 100%;
  width: 260px;
  background: #2e3233;/*スマホメニュー内の背景色*/
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  z-index: 1;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}
.cd-primary-nav a, .cd-primary-nav ul a {
  display: block;
  height: 50px;
  line-height: 50px;
  padding: 0 20px;
  color: #ffffff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  border-bottom: 1px solid #575f61;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  will-change: transform, opacity;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
  -moz-transition: -moz-transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s;
}


.cd-primary-nav.is-hidden, .cd-primary-nav ul.is-hidden {
  /* secondary navigations hidden by default */
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
}
.cd-primary-nav.moves-out > li > a, .cd-primary-nav ul.moves-out > li > a {
  /* push the navigation items to the left - and lower down opacity - when secondary nav slides in */
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
  opacity: 0;
}

.cd-primary-nav .see-all a {
  /* different style for the See all button on mobile and tablet */
  color: #69aa6f;
}
.cd-primary-nav .cd-nav-gallery .cd-nav-item, .cd-primary-nav .cd-nav-icons .cd-nav-item {
  /* items with picture (or icon) and title */
  height: 80px;
  line-height: 80px;
}
.cd-primary-nav .cd-nav-gallery .cd-nav-item h3, .cd-primary-nav .cd-nav-icons .cd-nav-item h3 {
  overflow: hidden;
  text-overflow: ellipsis;
	font-size:15px;/*レスポンシブドロップメニューフォントサイズ*/

}
.cd-primary-nav .cd-nav-gallery .cd-nav-item {
  padding-left: 90px;
}
.cd-primary-nav .cd-nav-gallery .cd-nav-item img {
  position: absolute;
  display: block;
  height: 40px;
  width: auto;
  left: 20px;
  top: 50%;
  margin-top: -20px;
}
.cd-primary-nav .cd-nav-icons .cd-nav-item {
  padding-left: 80px;
}
.cd-primary-nav .cd-nav-icons .cd-nav-item p {
  color: #2e3233;
  font-size: 1.3rem;
  /* hide description on small devices */
  display: none;
}
.cd-primary-nav .cd-nav-icons .cd-nav-item::before {
  /* item icon */
  content: '';
  display: block;
  position: absolute;
  left: 10px;
  top: 50%;
  margin-top: -20px;
  width: 60px;
  height: 40px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 60px 40px;
}
.cd-primary-nav .cd-nav-icons .cd-nav-item.item-1::before {
  background-image: url(../img/menu_sum_01.png);
}
.cd-primary-nav .cd-nav-icons .cd-nav-item.item-2::before {
  background-image: url(../img/menu_sum_02.png);
}
.cd-primary-nav .cd-nav-icons .cd-nav-item.item-3::before {
  background-image: url(../img/menu_sum_03.png);
}
.cd-primary-nav .cd-nav-icons .cd-nav-item.item-4::before {
  background-image: url(../img/menu_sum_04.png);
}
.cd-primary-nav .cd-nav-icons .cd-nav-item.item-5::before {
  background-image: url(../img/menu_sum_05.png);
}
.cd-primary-nav .cd-nav-icons .cd-nav-item.item-6::before {
  background-image: url(../img/menu_sum_06.png);
}
.cd-primary-nav .cd-nav-icons .cd-nav-item.item-7::before {
  background-image: url(../img/menu_sum_07.png);
}
.cd-primary-nav .cd-nav-icons .cd-nav-item.item-8::before {
  background-image: url(../img/menu_sum_08.png);
}
.cd-primary-nav .cd-nav-icons .cd-nav-item.item-9::before {
  background-image: url(../img/menu_sum_09.png);
}
.cd-primary-nav .cd-nav-icons .cd-nav-item.item-10::before {
  background-image: url(../img/menu_sum_10.png);
}
.cd-primary-nav .cd-nav-icons .cd-nav-item.item-11::before {
  background-image: url(../img/menu_sum_11.png);
}
.cd-primary-nav .cd-nav-icons .cd-nav-item.item-12::before {
  background-image: url(../img/menu_sum_12.png);
}
.cd-primary-nav .cd-nav-icons .cd-nav-item.item-13::before {
  background-image: url(../img/menu_sum_13.png);
}
.cd-primary-nav .cd-nav-icons .cd-nav-item.item-14::before {
  background-image: url(../img/menu_sum_14.png);
}
.cd-primary-nav .cd-nav-icons .cd-nav-item.item-15::before {
  background-image: url(../img/menu_sum_15.png);
}
.cd-primary-nav .cd-nav-icons .cd-nav-item.item-16::before {
  background-image: url(../img/menu_sum_16.png);
}
.cd-primary-nav .cd-nav-icons .cd-nav-item.item-17::before {
  background-image: url(../img/menu_sum_17.png);
}
.cd-primary-nav .cd-nav-icons .cd-nav-item.item-18::before {
  background-image: url(../img/menu_sum_18.png);
}
.cd-primary-nav .cd-nav-icons .cd-nav-item.item-19::before {
  background-image: url(../img/menu_sum_19.png);
}




.has-children > a, .go-back a {
  position: relative;
}
.has-children > a::before, .has-children > a::after, .go-back a::before, .go-back a::after {
  /* arrow icon in CSS - for element with nested unordered lists */
  content: '';
  position: absolute;
  top: 50%;
  margin-top: -1px;
  display: inline-block;
  height: 2px;
  width: 10px;
  background: #464c4e;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.has-children > a::before, .go-back a::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.has-children > a::after, .go-back a::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.has-children > a {
  padding-right: 40px;
}
.has-children > a::before, .has-children > a::after {
  /* arrow goes on the right side - children navigation */
  right: 20px;
  -webkit-transform-origin: 9px 50%;
  -moz-transform-origin: 9px 50%;
  -ms-transform-origin: 9px 50%;
  -o-transform-origin: 9px 50%;
  transform-origin: 9px 50%;
}

.cd-primary-nav .go-back a {
  padding-left: 40px;
}
.cd-primary-nav .go-back a::before, .cd-primary-nav .go-back a::after {
  /* arrow goes on the left side - go back button */
  left: 20px;
  -webkit-transform-origin: 1px 50%;
  -moz-transform-origin: 1px 50%;
  -ms-transform-origin: 1px 50%;
  -o-transform-origin: 1px 50%;
  transform-origin: 1px 50%;
}

.cd-search {
  position: absolute;
  height: 50px;
  width: 100%;
  top: 50px;
  left: 0;
  z-index: 3;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-search form {
  height: 100%;
  width: 100%;
}
.cd-search input {
  border-radius: 0;
  border: none;
  background: #ffffff;
  height: 100%;
  width: 100%;
  padding: 0 5%;
  box-shadow: inset 0 1px 0 #e2e3df, 0 3px 6px rgba(0, 0, 0, 0.05);
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
}
.cd-search input::-webkit-input-placeholder {
  color: #c9cbc4;
}
.cd-search input::-moz-placeholder {
  color: #c9cbc4;
}
.cd-search input:-moz-placeholder {
  color: #c9cbc4;
}
.cd-search input:-ms-input-placeholder {
  color: #c9cbc4;
}
.cd-search input:focus {
  outline: none;
}
.cd-search.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.nav-is-fixed .cd-search {
  position: fixed;
}

.cd-overlay {
  /* shadow layer visible when navigation is active */
  position: fixed;
  z-index: 2;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  cursor: pointer;
  background-color: rgba(105, 170, 111, 0.8);
  visibility: hidden;
  opacity: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s, -webkit-transform 0.3s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s, -moz-transform 0.3s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0.3s, transform 0.3s 0s;
}
.cd-overlay.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s, -webkit-transform 0.3s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s, -moz-transform 0.3s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s, transform 0.3s 0s;
}

/* -------------------------------- 

support for no js 

-------------------------------- */
.no-js .cd-primary-nav {
  position: relative;
  height: auto;
  width: 100%;
  overflow: visible;
  visibility: visible;
  z-index: 2;
}

.no-js .cd-search {
  position: relative;
  top: 0;
  opacity: 1;
  visibility: visible;
}





